{
  "rso.search_bar_empty": "[wan9Y][Şęặŕċң ọƥṫïõṅƨ... !!! ]",
  "modmenu.summaryTranslation.reeses-sodium-options": "[8Jzlz][Ґĕpľ𐓙ꞓ℮ş Ṡŏďıцm'ś Όƥťıỗпƨ Şĉѓẻәη !!! !!]",
  "modmenu.descriptionTranslation.reeses-sodium-options": "[b5e6y][Ґęƥŀẫçểṡ $ôďîű₥'ƨ Фρтıợлś Šɕřệēń ώǐтḣ îήтểπțỉŏл ŏf ΐ₥ƥŗởνıņǥ ÙX !!! !!! !!! ]"
}
